# Uses of Class co.aikar.commands.SpongeLocales (ACF (Sponge) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: SpongeLocales

# Uses of Class
co.aikar.commands.SpongeLocales

Packages that use SpongeLocales
Package
Description
co.aikar.commands

## Uses of SpongeLocales in co.aikar.commands

Fields in co.aikar.commands declared as SpongeLocales
Modifier and Type
Field
Description
`protected SpongeLocales`
SpongeCommandManager.`locales`
Methods in co.aikar.commands that return SpongeLocales
Modifier and Type
Method
Description
`SpongeLocales`
SpongeCommandManager.`getLocales()`